Subject: Re: Question about "find"
From: [email-masked] ("Robert Praetorius")

23 Jun 1997 15:40:40 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: "William A. Nagy" <[email-masked]>
Original-CC: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.54)
Original-Sender: [email-masked]

> Has anyone had success in getting "find" to work with the -exec option
> under the Windows shell (cmd.exe)?  I've tried about every combination
> that I can think of, but I keep getting:

     Yes (on NT, haven't tried Win95) - I just terminate the -exec with 
; or ";" (instead of the traditional \;) and it works fine.  Using \; 
or omitting any kind of terminating semicolon results in

> find: missing argument to '-exec'

-------p--a--s--s--i--o--n-----n--e--e--d--s-----a-----f--a--c--e-------
"oncology recapitulates philately" --Mark Maxson    Robert M. Praetorius
"balance, not symmetry" --Mark Stanley    work: [email-masked]
(attribution by Stigler)     fun & recreation: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".